custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/wlln7
east: !!python/object/apply:decimal.Decimal
- '-76.894911'
flow: 1
gauge_id: !!python/long '143091'
level_files:
- depth_grids/10_0/dblbnd.adf
- depth_grids/10_5/dblbnd.adf
- depth_grids/11_0/dblbnd.adf
- depth_grids/11_5/dblbnd.adf
- depth_grids/12_0/dblbnd.adf
- depth_grids/12_5/dblbnd.adf
- depth_grids/13_0/dblbnd.adf
- depth_grids/13_5/dblbnd.adf
- depth_grids/14_0/dblbnd.adf
- depth_grids/14_5/dblbnd.adf
- depth_grids/15_0/dblbnd.adf
- depth_grids/15_5/dblbnd.adf
- depth_grids/16_0/dblbnd.adf
- depth_grids/16_5/dblbnd.adf
- depth_grids/17_0/dblbnd.adf
- depth_grids/6_0/dblbnd.adf
- depth_grids/6_5/dblbnd.adf
- depth_grids/7_0/dblbnd.adf
- depth_grids/7_5/dblbnd.adf
- depth_grids/8_0/dblbnd.adf
- depth_grids/8_5/dblbnd.adf
- depth_grids/9_0/dblbnd.adf
- depth_grids/9_5/dblbnd.adf
lid: wlln7
location: Williamston
major_flow: 0.0
major_stage: 15.0
max_depth: 20.913
minor_flow: 0.0
minor_stage: 12.0
moderate_flow: 0.0
moderate_stage: 13.0
name: Newport/Morehead City, NC
near_flow: 0.0
near_stage: 10.5
north: !!python/object/apply:decimal.Decimal
- '35.955262'
river_name: Roanoke River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '35.761756'
stage_offset: -3.913
stages_selected: 6,6.5,7,7.5,8,8.5,9,9.5,10,10.5,11,11.5,12,12.5,13,13.5,14,14.5,15,15.5,16,16.5,17
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NC
west: !!python/object/apply:decimal.Decimal
- '-77.116061'
wfo: mhx
